<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">  
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	<meta name="keywords" content="uniamazonia, caqueta, florencia, universidades de colombia, amazonia, universidad, udla, udla.edu.co, investigación, desarrollo"/>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Portal web universidad de la amazonia. Florencia, Caquetá, Colombia."/>
	<link rel="icon" href="images/Herbario.ico">
 	<title>Jardín Botánico Uniamazonia UAZ</title>

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <script src="js/ie-emulation-modes-warning.js"></script>
    <link href="css/carousel.css" rel="stylesheet">

    <style type="text/css">
		body{
    		color: white;
    		background-color: #4F1827}
	</style>
  </head>
</head>

<!-- NAVBAR
================================================== -->
<body>
	<div class="navbar-wrapper">
		<div class="container">
			<nav class="navbar navbar-inverse navbar-static-top">
          		<div class="container">
            		<div class="navbar-header">
              			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                			<span class="sr-only">Toggle navigation</span>
                			<span class="icon-bar"></span>
                			<span class="icon-bar"></span>
                			<span class="icon-bar"></span>
						</button>
              			<a class="navbar-brand" href="#">Inicio</a>
           			</div>
            		<div id="navbar" class="navbar-collapse collapse">
						<ul class="nav navbar-nav">
                			<li class="active"><a href="#">Nuestro Jardín</a></li>
			                	<li class="dropdown">
	                  				<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">¿Quienes Somos?<span class="caret"></span></a>
	                  				<ul class="dropdown-menu">
				                    	<li><a href="#">Misión</a></li>
				                    	<li><a href="#">Visión</a></li>
				                    	<li><a href="#">Valores Corporativos</a></li>
				                    	<li><a href="#">Separated link</a></li>
				                    	<li><a href="#">One more separated link</a></li>
	                  				</ul>
                				</li>
                				<li class="dropdown">
	                  				<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Portafolio de Servicios <span class="caret"></span></a>
	                  				<ul class="dropdown-menu">
				                    	<li><a href="#">Inventario florístico</a></li>
				                    	<li><a href="#">Biblioteca especializada</a></li>
				                    	<li><a href="#">Sentedero turístico</a></li>
				                    	<li><a href="#">Separated link</a></li>
				                    	<li><a href="#">One more separated link</a></li>
	                  				</ul>
	                  			</li>
			                	<li><a href="#">Eventos</a></li>
			                	<li><a href="#">Galería</a></li>
			                	<li><a href="#">Noticias</a></li>
			            </ul>
            		</div>
          		</div>
			</nav>
		</div>
	</div>
	<!-- Carousel
    ================================================== -->
    <div id="myCarousel" class="carousel slide" data-ride="carousel">
		<ol class="carousel-indicators">
	        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
	        <li data-target="#myCarousel" data-slide-to="1"></li>
	        <li data-target="#myCarousel" data-slide-to="2"></li>
		</ol>
     	<div class="carousel-inner" role="listbox">
        	<div class="item active">
          		<img class="first-slide" src="images/Caqueta.jpg" alt="First slide">
          		<div class="container">
            		<div class="carousel-caption">
              			<h1>Example headline.</h1>
              			<p>Note: If you're viewing this page via a <code>file://</code> URL, the "next" and "previous" Glyphicon buttons on the left and right might not load/display properly due to web browser security rules.</p>
              			<p><a class="btn btn-lg btn-primary" href="#" role="button">Sign up today</a></p>
            		</div>
				</div>
			</div>
			<div class="item">
				<img class="second-slide" src="images/fondo2.jpg" alt="Second slide">
				<div class="container">
					<div class="carousel-caption">
						<h1>Another example headline.</h1>
						<p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
						<p><a class="btn btn-lg btn-primary" href="#" role="button">Learn more</a></p>
					</div>
				</div>
			</div>
			<div class="item">
	          	<img class="third-slide" src="images/fondo3.jpg" alt="Third slide">
	          		<div class="container">
	            		<div class="carousel-caption">
	              			<h1>One more for good measure.</h1>
	              			<p>Cras justo odio, dapibus ac facilisis in, egestas eget quam. Donec id elit non mi porta gravida at eget metus. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
	              			<p><a class="btn btn-lg btn-primary" href="#" role="button">Browse gallery</a></p>
	            		</div>
	          		</div>
        	</div>
		</div>
		<a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
			<span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
        	<span class="sr-only">Previous</span>
      	</a>
      	<a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
        	<span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
        	<span class="sr-only">Next</span>
     	 </a>
    </div><!-- /.carousel -->

    <div class="container marketing">
		<div class="row">
        	<div class="col-lg-4">
				<img class="img-circle" src="images/flores-hermosas.jpg" alt="Imagén Flor1" width="140" height="140">
	          	<h2>Noticias</h2>
	          	<p>Vandalismo, ni los árboles se salvan.</p>
	          	<p><a class="btn btn-danger" href="#" role="button">Más detalles &raquo;</a></p>
        	</div><!-- /.col-lg-4 -->
	        <div class="col-lg-4">
				<img class="img-circle" src="images/descarga.jpg" alt="Generic placeholder image" width="140" height="140">
	          	<h2>Educación y recreación</h2>
	          	<p>Texto...!</p>
	          	<p><a class="btn btn-danger" href="#" role="button">Más detalles &raquo;</a></p>
	        </div><!-- /.col-lg-4 -->
	        <div class="col-lg-4">
	          	<img class="img-circle" src="images/verdes.jpg" alt="Generic placeholder image" width="140" height="140">
	          	<h2>Educación Ambiental</h2>
	          	<p>Texto...!</p>
	          	<p><a class="btn btn-danger" href="#" role="button">Más detalles &raquo;</a></p>
	        </div><!-- /.col-lg-4 -->
    	</div><!-- /.row -->

    <!-- START THE FEATURETTES -->	
		<hr class="featurette-divider">

	    	<div class="row featurette">
	        	<div class="col-md-7">
	          		<h2 class="featurette-heading">First featurette heading. <span class="text-muted">It'll blow your mind.</span></h2>
	          		<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
	        	</div>
	        	<div class="col-md-5">
	          		<img class="img-thumbnail" src="images/baston.jgp" alt="Generic placeholder image" width="140" height="140">
	        	</div>
	      	</div>

	    <hr class="featurette-divider">
	      	<div class="row featurette">
	        	<div class="col-md-7 col-md-push-5">
	          		<h2 class="featurette-heading">Oh yeah, it's that good. <span class="text-muted">See for yourself.</span></h2>
	          		<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
	        	</div>
	        	<div class="col-md-5 col-md-pull-7">
	          		<img class="featurette-image img-responsive center-block" data-src="holder.js/500x500/auto" alt="Generic placeholder image">
	        	</div>
	      	</div>

	    <hr class="featurette-divider">
	    	<div class="row featurette">
	        	<div class="col-md-7">
	          		<h2 class="featurette-heading">And lastly, this one. <span class="text-muted">Checkmate.</span></h2>
	          		<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
	        	</div>
	        	<div class="col-md-5">
	        		<img class="featurette-image img-responsive center-block" data-src="holder.js/500x500/auto" alt="Generic placeholder image">
	        	</div>
	      	</div>

	    <hr class="featurette-divider">
	    	<footer>
	        	<p class="pull-right"><a href="#">Back to top</a></p>
	        	<cite>Tatiana Guyara Cuéllar</cite>
	        	<p>&copy; 2015 Programacion III. &middot; <a href="#">Privacy</a> &middot; <a href="#">Terms</a></p>
	      	</footer>
	</div><!-- /.container -->

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/vendor/holder.min.js"></script>
    <script src="js/ie10-viewport-bug-workaround.js"></script>
  </body>
</html>
